<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Splitter"
	description="Сохраняет порядок вызова компонентов" fileName="NPCSplitter.jar"
	className="org.mati.npc.components.splitter.NPCSplitter"
	version="8791" time="17.02.2009 01:05:07">
e
	<INLink name="In" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutPriority1" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPriority2" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPriority3" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPriority1E" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPriority2E" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutPriority3E" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>

</ClassComponent>